@charset "UTF-8";
.clearfix:after{content: "";clear: both;display: block;}
section :where(div,p,span){
  box-sizing:border-box;
}
section :where(p,span){
  color:#000;
  font-size:16px;
  text-align:left;
}
section img{
  width:100%;
  height:auto;
}
.col_1-4{
  width:24%;
  margin:0 1% 0 0;
  float:left;
}
.col_3-4{
  width:74%;
  margin:0 1% 0 0;
  float:left
}